body {
	margin:0px;
	padding:0px;
	font-family: arial, verdana, helvetica, sans-serif;
	color:#333;
	background-color:white;
	}
h1 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:28px;
	font-weight:900;
	color:#333333;
	}
p {
	font-size:14px;
	margin:0px 0px 16px 0px;
	padding:0px;
	text-align: justify;	
	}

 
a {
	font-size:14px;
	text-decoration:none;
	font-weight:600;
	font-family:arial, verdana, helvetica, sans-serif;
	}
a:link {color:#3399FF;}
a:visited {color:#3333CC;}
a:hover {color: #6666FF;}

#Footer a {
	font-size:12px;
}

#Menu a {
	margin: 0 20px 0 10px;
	display: inline;
}

#Header {
	height: 100px !important;
	margin: 0 0 50px 0;
	line-height: 100px;
	voice-family: "\"}\"";
	voice-family:inherit;
	background-image: url(/akaroa2.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-style: italic;
	font-weight: bold;
	font-size: 55px;
	line-height: 100px;
	color: #FFFFFF;
	text-align: center;
	}

body>#Header {height:100px;}
 
#Content {
	margin:0px 50px 50px 50px;
	padding:10px;
	}
 
#Menu {
	position: absolute;
	top: 100px;
	left: 0;
	display: block;
	margin: 0 0 15px 0;
	height: 30px;
	width:100%;
	padding: 0px 0px 0px 50px;
	line-height:30px;
	voice-family: "\"}\"";
	voice-family:inherit;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: middle;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:100%;}

#Content img.left {
	margin: 10px 15px 10px 0;
}
#Content img.right {
	margin: 10px 0 10px 15px;
}

#Footer {
	display: block;
	height: 30px !important;
	line-height: 30px;
	margin: 20px 0px 10px 0px;
	border-style:solid;
	border-color:black;
	border-width:1px 0px;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: 12px;
	color: #666666;
	text-align: center;
	background-color: #EEEEEE;
	vertical-align: middle;
	
	}

.clear {clear:both !important;}